2DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by clinton, Jan 26, 2014.

2DS

by clinton Jan 26, 2014 at 10:53 PM 1,851 Views 15 replies
  1. clinton
    OP

    clinton Newbie

    Newcomer
    6
    0
    Jan 25, 2014
    United States
    I have a nintendo 2ds console with version 6.0.0-12u firmware. I bought a R4I gold 3ds deluxe edition card and i get an error message. How can I format my card to work? Any help would be greatly appreciated. Thanks in advance!
     
  2. WatchGintama

    WatchGintama GBAtemp Maniac

    Member
    1,034
    376
    Feb 22, 2009
    United States
    3DS flashcarts only work on version 4.5. There is no way to downgrade.
     
  3. Presentum

    Presentum GBAtemp Regular

    Member
    109
    9
    Dec 9, 2013
    Mexico
    1. Clones don't work on 2DS
    2. You need fw 4.5
    3. I'm hungry
     
  4. MichiS97

    MichiS97 "Leftist snowflake milennial"

    Member
    GBAtemp Patron
    MichiS97 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,288
    718
    Jun 14, 2011
    Gambia, The
    Bavaria
    You won't get that card to work on a 2DS. There's currently no way to run 3DS roms on systems with a higher firmware than 4.5 and if you'd have done some research before buying the card you could have easily found that out
     
  5. UltraMew

    UltraMew GBATemp's Mew PRETENDING TO BE FOXI4 4 A DAY

    Banned
    861
    145
    Aug 7, 2013
    United States
    Flying a blue hedgehog around
    You can't. Great waste of money.
     
  6. qUaK3R

    qUaK3R Advanced Member

    Newcomer
    84
    50
    Apr 17, 2007
    This must be some kind of troll thread.
     
    Yessy likes this.
  7. clinton
    OP

    clinton Newbie

    Newcomer
    6
    0
    Jan 25, 2014
    United States
    Sorry I'm new to this. I saw videos of people using the 2ds and it came factory with the 6.0.0 firmware. The company I bought it from also said it would work.
     
  8. Hellz92

    Hellz92 GBAtemp Regular

    Member
    130
    19
    Dec 24, 2013
    Netherlands
    Where did you buy it from?
     
  9. wolffangalchemist

    wolffangalchemist This is bat country!

    Member
    1,408
    31
    Nov 23, 2008
    United States
    middleofnowhere, AL
    you got ripped off dude, only ds mode flashcarts will work on it,no 3ds flashcart can work on a 3ds, xl, or 2ds past 4.5 firm.
     
  10. clinton
    OP

    clinton Newbie

    Newcomer
    6
    0
    Jan 25, 2014
    United States
    I got it from modchipcentral. Thanks for your help.
     
  11. clinton
    OP

    clinton Newbie

    Newcomer
    6
    0
    Jan 25, 2014
    United States
    I got it from modchipcentral
     
  12. clinton
    OP

    clinton Newbie

    Newcomer
    6
    0
    Jan 25, 2014
    United States
    thanks. I appreciate you being helpful
     
  13. Hellz92

    Hellz92 GBAtemp Regular

    Member
    130
    19
    Dec 24, 2013
    Netherlands

    Can only advice you to contact them about your situation. I do not see anything on their website about r4i Gold Deluxe working on a 2DS. They have put this on the page "Please note before ordering: these will only work if your 3DS is running version 4.1 - 4.5 firmware!". When you are new to something it's best to read about it, instead of jumping in immediatly!
     
  14. clinton
    OP

    clinton Newbie

    Newcomer
    6
    0
    Jan 25, 2014
    United States
    I emailed them and asked them about it, because it said nothing about the 2ds. The guy told me that it would play them. I was hesitant, because I don't know much about this. I sent the company an email to see if something can be done. Thanks again for your help.
     
  15. Snailface

    Snailface My frothing demand for 3ds homebrew is increasing

    Member
    4,324
    1,983
    Sep 20, 2010
    Engine Room with Cyan, watching him learn.
    Hold on to the system for a while and don't update (at least 6-12 months). There's more than a little chance an exploit will be found for that firmware within that time frame.
     
  16. Hellz92

    Hellz92 GBAtemp Regular

    Member
    130
    19
    Dec 24, 2013
    Netherlands
    If you still have the e-mail where they are saying it will work on the 2DS, you might be able to return the R4i, as they promised the product has features it doesn't really have. But i'm not sure about that though.